.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);}
.m0{transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.640000px;}
.ls11{letter-spacing:-0.326400px;}
.ls9{letter-spacing:-0.323200px;}
.lsf{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.131200px;}
.lsc{letter-spacing:-0.064000px;}
.lsd{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003200px;}
.ls1{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.010800px;}
.ls12{letter-spacing:0.011200px;}
.ls3{letter-spacing:0.051200px;}
.ls10{letter-spacing:0.089600px;}
.ls5{letter-spacing:0.140800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws56{word-spacing:-3.283200px;}
.wsb1{word-spacing:-2.224000px;}
.ws8f{word-spacing:-2.217600px;}
.ws88{word-spacing:-2.211200px;}
.wsae{word-spacing:-2.105600px;}
.ws8d{word-spacing:-2.054400px;}
.ws6d{word-spacing:-1.568000px;}
.ws95{word-spacing:-1.452800px;}
.ws6f{word-spacing:-1.436800px;}
.ws99{word-spacing:-1.385600px;}
.wsb7{word-spacing:-1.360000px;}
.wsbc{word-spacing:-1.299200px;}
.ws64{word-spacing:-1.260800px;}
.wsd{word-spacing:-1.222400px;}
.ws97{word-spacing:-1.209600px;}
.ws8b{word-spacing:-1.190400px;}
.wsba{word-spacing:-1.174400px;}
.ws6a{word-spacing:-1.171200px;}
.wsbf{word-spacing:-1.139200px;}
.ws8c{word-spacing:-1.120000px;}
.ws94{word-spacing:-1.062400px;}
.ws68{word-spacing:-1.049600px;}
.wsb5{word-spacing:-1.046400px;}
.ws61{word-spacing:-1.043200px;}
.wsa0{word-spacing:-1.014400px;}
.ws83{word-spacing:-0.870400px;}
.ws69{word-spacing:-0.848000px;}
.ws78{word-spacing:-0.812800px;}
.ws4f{word-spacing:-0.806400px;}
.wsa9{word-spacing:-0.787200px;}
.wsb0{word-spacing:-0.774400px;}
.ws8a{word-spacing:-0.748800px;}
.ws81{word-spacing:-0.707200px;}
.ws87{word-spacing:-0.704000px;}
.wsac{word-spacing:-0.662400px;}
.ws86{word-spacing:-0.649600px;}
.ws93{word-spacing:-0.646400px;}
.wsa5{word-spacing:-0.627200px;}
.ws75{word-spacing:-0.624000px;}
.ws66{word-spacing:-0.611200px;}
.ws4d{word-spacing:-0.608000px;}
.ws3b{word-spacing:-0.588800px;}
.ws43{word-spacing:-0.582400px;}
.ws11{word-spacing:-0.569600px;}
.ws98{word-spacing:-0.544000px;}
.wsaa{word-spacing:-0.534400px;}
.wsa2{word-spacing:-0.528000px;}
.wsbe{word-spacing:-0.518400px;}
.wse{word-spacing:-0.515200px;}
.ws1f{word-spacing:-0.496000px;}
.ws8e{word-spacing:-0.486400px;}
.ws24{word-spacing:-0.460800px;}
.wsb9{word-spacing:-0.454400px;}
.ws70{word-spacing:-0.441600px;}
.ws10{word-spacing:-0.412800px;}
.ws84{word-spacing:-0.400000px;}
.wsa7{word-spacing:-0.384000px;}
.ws5f{word-spacing:-0.358400px;}
.ws32{word-spacing:-0.355200px;}
.ws6c{word-spacing:-0.352000px;}
.wsb3{word-spacing:-0.348800px;}
.ws76{word-spacing:-0.342400px;}
.ws13{word-spacing:-0.339200px;}
.ws47{word-spacing:-0.332800px;}
.ws90{word-spacing:-0.329600px;}
.wsc2{word-spacing:-0.326400px;}
.wsc6{word-spacing:-0.320000px;}
.wsb6{word-spacing:-0.310400px;}
.ws2e{word-spacing:-0.297600px;}
.ws5d{word-spacing:-0.294400px;}
.ws5b{word-spacing:-0.291200px;}
.ws74{word-spacing:-0.284800px;}
.ws4{word-spacing:-0.281600px;}
.ws31{word-spacing:-0.278400px;}
.wsa1{word-spacing:-0.272000px;}
.wsc4{word-spacing:-0.268800px;}
.ws72{word-spacing:-0.256000px;}
.ws21{word-spacing:-0.252800px;}
.ws9d{word-spacing:-0.249600px;}
.wsc1{word-spacing:-0.246400px;}
.ws45{word-spacing:-0.243200px;}
.ws96{word-spacing:-0.240000px;}
.ws5c{word-spacing:-0.227200px;}
.wsc{word-spacing:-0.224000px;}
.wsc8{word-spacing:-0.220800px;}
.wsbb{word-spacing:-0.217600px;}
.ws20{word-spacing:-0.211200px;}
.ws63{word-spacing:-0.201600px;}
.ws7e{word-spacing:-0.188800px;}
.ws9f{word-spacing:-0.185600px;}
.wsa4{word-spacing:-0.182400px;}
.ws79{word-spacing:-0.179200px;}
.ws71{word-spacing:-0.176000px;}
.ws54{word-spacing:-0.172800px;}
.ws57{word-spacing:-0.169600px;}
.ws89{word-spacing:-0.163200px;}
.wsa3{word-spacing:-0.160000px;}
.ws59{word-spacing:-0.153600px;}
.ws30{word-spacing:-0.144000px;}
.ws60{word-spacing:-0.140800px;}
.ws1b{word-spacing:-0.137600px;}
.ws6b{word-spacing:-0.128000px;}
.wsc7{word-spacing:-0.124800px;}
.wsc5{word-spacing:-0.121600px;}
.ws41{word-spacing:-0.118400px;}
.ws85{word-spacing:-0.108800px;}
.ws92{word-spacing:-0.105600px;}
.ws37{word-spacing:-0.102400px;}
.ws18{word-spacing:-0.092800px;}
.ws2{word-spacing:-0.080000px;}
.ws9e{word-spacing:-0.076800px;}
.ws25{word-spacing:-0.073600px;}
.ws5a{word-spacing:-0.064000px;}
.ws4c{word-spacing:-0.060800px;}
.ws9c{word-spacing:-0.054400px;}
.ws26{word-spacing:-0.044800px;}
.ws55{word-spacing:-0.043200px;}
.ws44{word-spacing:-0.041600px;}
.ws15{word-spacing:-0.038400px;}
.ws53{word-spacing:-0.035200px;}
.ws28{word-spacing:-0.030800px;}
.ws91{word-spacing:-0.028800px;}
.wsbd{word-spacing:-0.025600px;}
.ws1d{word-spacing:-0.025200px;}
.ws2c{word-spacing:-0.022400px;}
.ws35{word-spacing:-0.021600px;}
.ws6{word-spacing:-0.019200px;}
.ws3a{word-spacing:-0.018000px;}
.ws27{word-spacing:-0.016800px;}
.ws2f{word-spacing:-0.016000px;}
.ws12{word-spacing:-0.012800px;}
.ws3e{word-spacing:-0.011200px;}
.ws49{word-spacing:-0.010800px;}
.ws1e{word-spacing:-0.009600px;}
.ws4a{word-spacing:-0.007200px;}
.ws2d{word-spacing:-0.006400px;}
.ws16{word-spacing:-0.003600px;}
.ws2a{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.002800px;}
.ws5{word-spacing:0.003200px;}
.ws36{word-spacing:0.003600px;}
.ws3d{word-spacing:0.005600px;}
.ws7{word-spacing:0.006400px;}
.ws17{word-spacing:0.007200px;}
.ws9{word-spacing:0.009600px;}
.wsb{word-spacing:0.012800px;}
.ws29{word-spacing:0.014000px;}
.wsa{word-spacing:0.016000px;}
.ws8{word-spacing:0.019200px;}
.ws48{word-spacing:0.021600px;}
.ws2b{word-spacing:0.022400px;}
.ws4b{word-spacing:0.025200px;}
.ws3c{word-spacing:0.025600px;}
.ws14{word-spacing:0.035200px;}
.ws33{word-spacing:0.038400px;}
.ws51{word-spacing:0.041600px;}
.ws7b{word-spacing:0.046800px;}
.ws4e{word-spacing:0.048000px;}
.wsa6{word-spacing:0.064000px;}
.ws39{word-spacing:0.083200px;}
.ws80{word-spacing:0.086400px;}
.ws1c{word-spacing:0.092800px;}
.ws7c{word-spacing:0.099200px;}
.ws23{word-spacing:0.102400px;}
.ws46{word-spacing:0.112000px;}
.ws73{word-spacing:0.118400px;}
.ws22{word-spacing:0.137600px;}
.ws77{word-spacing:0.144000px;}
.ws5e{word-spacing:0.147200px;}
.wsc0{word-spacing:0.163200px;}
.wsb4{word-spacing:0.166400px;}
.wsc3{word-spacing:0.169600px;}
.ws50{word-spacing:0.176000px;}
.wsa8{word-spacing:0.192000px;}
.ws42{word-spacing:0.198400px;}
.ws1{word-spacing:0.204800px;}
.wsf{word-spacing:0.208000px;}
.wsb2{word-spacing:0.217600px;}
.ws3{word-spacing:0.224000px;}
.ws1a{word-spacing:0.240000px;}
.ws52{word-spacing:0.246400px;}
.ws7f{word-spacing:0.249600px;}
.wsc9{word-spacing:0.256000px;}
.ws6e{word-spacing:0.262400px;}
.ws19{word-spacing:0.265600px;}
.ws82{word-spacing:0.291200px;}
.ws9b{word-spacing:0.304000px;}
.ws40{word-spacing:0.307200px;}
.ws38{word-spacing:0.326400px;}
.wsad{word-spacing:0.352000px;}
.ws65{word-spacing:0.380800px;}
.ws9a{word-spacing:0.384000px;}
.ws67{word-spacing:0.409600px;}
.ws7d{word-spacing:0.422400px;}
.wsab{word-spacing:0.505600px;}
.ws58{word-spacing:0.534400px;}
.ws7a{word-spacing:0.649600px;}
.ws62{word-spacing:0.678400px;}
.wsb8{word-spacing:1.001600px;}
.ws34{word-spacing:1.187200px;}
.wsaf{word-spacing:1.305600px;}
._5{margin-left:-4.438400px;}
._4{margin-left:-3.337600px;}
._2{margin-left:-1.792000px;}
._1{width:1.632000px;}
._0{width:5.600000px;}
._3{width:55.968000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.y52{bottom:37.665659px;}
.y51{bottom:53.228450px;}
.y50{bottom:68.791240px;}
.ya1{bottom:81.019147px;}
.y0{bottom:83.372093px;}
.y9f{bottom:98.805194px;}
.y9e{bottom:116.591240px;}
.y9d{bottom:134.377287px;}
.y4f{bottom:142.825659px;}
.y9c{bottom:152.163333px;}
.y4e{bottom:160.611705px;}
.y33{bottom:166.614496px;}
.y9b{bottom:169.949380px;}
.y4d{bottom:178.397752px;}
.y32{bottom:182.177287px;}
.y9a{bottom:187.735426px;}
.y4c{bottom:196.183798px;}
.y31{bottom:197.740078px;}
.y98{bottom:205.521473px;}
.y4b{bottom:213.969845px;}
.y97{bottom:223.307519px;}
.y4a{bottom:231.755891px;}
.y96{bottom:241.093566px;}
.y49{bottom:249.541938px;}
.y95{bottom:258.879612px;}
.y48{bottom:267.327984px;}
.y30{bottom:271.774496px;}
.y94{bottom:276.665659px;}
.y5b{bottom:285.114031px;}
.y47{bottom:285.781008px;}
.y2f{bottom:289.560543px;}
.y93{bottom:294.451705px;}
.y5a{bottom:303.567054px;}
.y2e{bottom:307.346589px;}
.y92{bottom:312.237752px;}
.y46{bottom:318.240543px;}
.y2d{bottom:325.132636px;}
.y91{bottom:330.023798px;}
.y45{bottom:336.026589px;}
.y2c{bottom:342.918682px;}
.y90{bottom:347.809845px;}
.y44{bottom:353.812636px;}
.y2b{bottom:360.704729px;}
.y8f{bottom:365.595891px;}
.y43{bottom:371.598682px;}
.y2a{bottom:378.490775px;}
.y8e{bottom:383.381938px;}
.y42{bottom:389.384729px;}
.y29{bottom:396.943798px;}
.y8d{bottom:401.167984px;}
.y59{bottom:407.170775px;}
.y41{bottom:408.060078px;}
.y8c{bottom:418.954031px;}
.y58{bottom:425.846124px;}
.y40{bottom:428.069380px;}
.y28{bottom:429.403333px;}
.y8b{bottom:436.740078px;}
.y57{bottom:445.855426px;}
.y27{bottom:447.189380px;}
.y8a{bottom:454.526124px;}
.y3f{bottom:460.306589px;}
.y26{bottom:464.975426px;}
.y99{bottom:472.312171px;}
.y3e{bottom:478.092636px;}
.y25{bottom:483.650775px;}
.y89{bottom:490.098217px;}
.y3d{bottom:495.878682px;}
.y88{bottom:507.884264px;}
.y3c{bottom:513.664729px;}
.y24{bottom:515.887984px;}
.y87{bottom:525.670310px;}
.y3b{bottom:531.450775px;}
.y23{bottom:533.674031px;}
.y86{bottom:543.456357px;}
.y56{bottom:549.236822px;}
.y3a{bottom:550.126124px;}
.y22{bottom:551.460078px;}
.y85{bottom:561.242403px;}
.y55{bottom:567.912171px;}
.y21{bottom:569.246124px;}
.y39{bottom:570.135426px;}
.y84{bottom:579.028450px;}
.y20{bottom:587.032171px;}
.y54{bottom:587.921473px;}
.y38{bottom:590.144729px;}
.y83{bottom:596.814496px;}
.y1f{bottom:605.707519px;}
.y53{bottom:607.930775px;}
.y82{bottom:614.600543px;}
.y37{bottom:622.604264px;}
.y1e{bottom:625.716822px;}
.y81{bottom:632.386589px;}
.y36{bottom:640.390310px;}
.y80{bottom:650.172636px;}
.y1d{bottom:658.176357px;}
.y7f{bottom:667.958682px;}
.y1c{bottom:675.962403px;}
.y7e{bottom:685.744729px;}
.y1b{bottom:693.748450px;}
.y7d{bottom:703.530775px;}
.y1a{bottom:711.534496px;}
.y7c{bottom:721.316822px;}
.y19{bottom:729.320543px;}
.y7b{bottom:739.102868px;}
.y18{bottom:747.106589px;}
.y7a{bottom:756.888915px;}
.y17{bottom:764.892636px;}
.y79{bottom:774.674961px;}
.y16{bottom:782.678682px;}
.y78{bottom:792.461008px;}
.y15{bottom:800.464729px;}
.y77{bottom:810.247054px;}
.y14{bottom:818.250775px;}
.y76{bottom:828.033101px;}
.y13{bottom:836.036822px;}
.y75{bottom:845.819147px;}
.y12{bottom:853.822868px;}
.y74{bottom:863.605194px;}
.y11{bottom:871.608915px;}
.y73{bottom:881.391240px;}
.y10{bottom:889.394961px;}
.y72{bottom:899.177287px;}
.yf{bottom:907.181008px;}
.y35{bottom:911.182868px;}
.y71{bottom:916.963333px;}
.ye{bottom:924.967054px;}
.y34{bottom:928.968915px;}
.y70{bottom:934.749380px;}
.yd{bottom:946.754961px;}
.ya0{bottom:952.535426px;}
.yc{bottom:964.541008px;}
.y6f{bottom:970.321473px;}
.yb{bottom:982.327054px;}
.y6e{bottom:988.107519px;}
.ya{bottom:1000.113101px;}
.y6d{bottom:1005.893566px;}
.y9{bottom:1017.899147px;}
.y6c{bottom:1023.679612px;}
.y8{bottom:1035.685194px;}
.y6b{bottom:1041.465659px;}
.y7{bottom:1053.471240px;}
.y6a{bottom:1059.251705px;}
.y6{bottom:1071.257287px;}
.y69{bottom:1077.037752px;}
.y5{bottom:1089.043333px;}
.y68{bottom:1094.823798px;}
.y4{bottom:1106.829380px;}
.y67{bottom:1112.609845px;}
.y3{bottom:1124.615426px;}
.y66{bottom:1130.395891px;}
.y2{bottom:1143.291331px;}
.y65{bottom:1148.181938px;}
.y64{bottom:1165.967984px;}
.y1{bottom:1182.864729px;}
.y63{bottom:1183.754031px;}
.y62{bottom:1201.540078px;}
.y5d{bottom:1220.437752px;}
.y61{bottom:1237.779703px;}
.y5c{bottom:1242.670310px;}
.y5f{bottom:1271.887597px;}
.y60{bottom:1277.353101px;}
.y5e{bottom:1286.690775px;}
.h8{height:22.232558px;}
.h5{height:26.684000px;}
.h7{height:27.412000px;}
.h3{height:30.496000px;}
.h4{height:31.328000px;}
.h2{height:35.244000px;}
.h6{height:46.992000px;}
.h1{height:1211.674419px;}
.h0{height:1350.627907px;}
.w2{width:660.492248px;}
.w1{width:663.271318px;}
.w0{width:956.000000px;}
.x0{left:51.875969px;}
.x1{left:57.712016px;}
.x2{left:60.379922px;}
.x4{left:344.956111px;}
.x3{left:350.070155px;}
.x5{left:352.738062px;}
.x7{left:637.092481px;}
.x6{left:642.428295px;}
.x8{left:645.096202px;}
.x9{left:809.617132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.460586pt;}
.ls11{letter-spacing:-0.234899pt;}
.ls9{letter-spacing:-0.232596pt;}
.lsf{letter-spacing:-0.230293pt;}
.ls2{letter-spacing:-0.094420pt;}
.lsc{letter-spacing:-0.046059pt;}
.lsd{letter-spacing:-0.041453pt;}
.ls15{letter-spacing:-0.006909pt;}
.ls7{letter-spacing:-0.005182pt;}
.ls13{letter-spacing:-0.004606pt;}
.lsb{letter-spacing:-0.002591pt;}
.ls4{letter-spacing:-0.002303pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002303pt;}
.ls1{letter-spacing:0.002591pt;}
.ls6{letter-spacing:0.005182pt;}
.ls14{letter-spacing:0.006909pt;}
.ls8{letter-spacing:0.007772pt;}
.ls12{letter-spacing:0.008060pt;}
.ls3{letter-spacing:0.036847pt;}
.ls10{letter-spacing:0.064482pt;}
.ls5{letter-spacing:0.101329pt;}
.ws56{word-spacing:-2.362805pt;}
.wsb1{word-spacing:-1.600536pt;}
.ws8f{word-spacing:-1.595930pt;}
.ws88{word-spacing:-1.591324pt;}
.wsae{word-spacing:-1.515327pt;}
.ws8d{word-spacing:-1.478480pt;}
.ws6d{word-spacing:-1.128435pt;}
.ws95{word-spacing:-1.045530pt;}
.ws6f{word-spacing:-1.034015pt;}
.ws99{word-spacing:-0.997168pt;}
.wsb7{word-spacing:-0.978745pt;}
.wsbc{word-spacing:-0.934989pt;}
.ws64{word-spacing:-0.907354pt;}
.wsd{word-spacing:-0.879719pt;}
.ws97{word-spacing:-0.870507pt;}
.ws8b{word-spacing:-0.856690pt;}
.wsba{word-spacing:-0.845175pt;}
.ws6a{word-spacing:-0.842872pt;}
.wsbf{word-spacing:-0.819843pt;}
.ws8c{word-spacing:-0.806025pt;}
.ws94{word-spacing:-0.764572pt;}
.ws68{word-spacing:-0.755361pt;}
.wsb5{word-spacing:-0.753058pt;}
.ws61{word-spacing:-0.750755pt;}
.wsa0{word-spacing:-0.730028pt;}
.ws83{word-spacing:-0.626397pt;}
.ws69{word-spacing:-0.610276pt;}
.ws78{word-spacing:-0.584944pt;}
.ws4f{word-spacing:-0.580338pt;}
.wsa9{word-spacing:-0.566521pt;}
.wsb0{word-spacing:-0.557309pt;}
.ws8a{word-spacing:-0.538885pt;}
.ws81{word-spacing:-0.508947pt;}
.ws87{word-spacing:-0.506644pt;}
.wsac{word-spacing:-0.476706pt;}
.ws86{word-spacing:-0.467495pt;}
.ws93{word-spacing:-0.465192pt;}
.wsa5{word-spacing:-0.451374pt;}
.ws75{word-spacing:-0.449071pt;}
.ws66{word-spacing:-0.439859pt;}
.ws4d{word-spacing:-0.437556pt;}
.ws3b{word-spacing:-0.423739pt;}
.ws43{word-spacing:-0.419133pt;}
.ws11{word-spacing:-0.409921pt;}
.ws98{word-spacing:-0.391498pt;}
.wsaa{word-spacing:-0.384589pt;}
.wsa2{word-spacing:-0.379983pt;}
.wsbe{word-spacing:-0.373074pt;}
.wse{word-spacing:-0.370772pt;}
.ws1f{word-spacing:-0.356954pt;}
.ws8e{word-spacing:-0.350045pt;}
.ws24{word-spacing:-0.331622pt;}
.wsb9{word-spacing:-0.327016pt;}
.ws70{word-spacing:-0.317804pt;}
.ws10{word-spacing:-0.297078pt;}
.ws84{word-spacing:-0.287866pt;}
.wsa7{word-spacing:-0.276351pt;}
.ws5f{word-spacing:-0.257928pt;}
.ws32{word-spacing:-0.255625pt;}
.ws6c{word-spacing:-0.253322pt;}
.wsb3{word-spacing:-0.251019pt;}
.ws76{word-spacing:-0.246413pt;}
.ws13{word-spacing:-0.244110pt;}
.ws47{word-spacing:-0.239505pt;}
.ws90{word-spacing:-0.237202pt;}
.wsc2{word-spacing:-0.234899pt;}
.wsc6{word-spacing:-0.230293pt;}
.wsb6{word-spacing:-0.223384pt;}
.ws2e{word-spacing:-0.214172pt;}
.ws5d{word-spacing:-0.211869pt;}
.ws5b{word-spacing:-0.209567pt;}
.ws74{word-spacing:-0.204961pt;}
.ws4{word-spacing:-0.202658pt;}
.ws31{word-spacing:-0.200355pt;}
.wsa1{word-spacing:-0.195749pt;}
.wsc4{word-spacing:-0.193446pt;}
.ws72{word-spacing:-0.184234pt;}
.ws21{word-spacing:-0.181931pt;}
.ws9d{word-spacing:-0.179628pt;}
.wsc1{word-spacing:-0.177326pt;}
.ws45{word-spacing:-0.175023pt;}
.ws96{word-spacing:-0.172720pt;}
.ws5c{word-spacing:-0.163508pt;}
.wsc{word-spacing:-0.161205pt;}
.wsc8{word-spacing:-0.158902pt;}
.wsbb{word-spacing:-0.156599pt;}
.ws20{word-spacing:-0.151993pt;}
.ws63{word-spacing:-0.145085pt;}
.ws7e{word-spacing:-0.135873pt;}
.ws9f{word-spacing:-0.133570pt;}
.wsa4{word-spacing:-0.131267pt;}
.ws79{word-spacing:-0.128964pt;}
.ws71{word-spacing:-0.126661pt;}
.ws54{word-spacing:-0.124358pt;}
.ws57{word-spacing:-0.122055pt;}
.ws89{word-spacing:-0.117449pt;}
.wsa3{word-spacing:-0.115146pt;}
.ws59{word-spacing:-0.110541pt;}
.ws30{word-spacing:-0.103632pt;}
.ws60{word-spacing:-0.101329pt;}
.ws1b{word-spacing:-0.099026pt;}
.ws6b{word-spacing:-0.092117pt;}
.wsc7{word-spacing:-0.089814pt;}
.wsc5{word-spacing:-0.087511pt;}
.ws41{word-spacing:-0.085208pt;}
.ws85{word-spacing:-0.078300pt;}
.ws92{word-spacing:-0.075997pt;}
.ws37{word-spacing:-0.073694pt;}
.ws18{word-spacing:-0.066785pt;}
.ws2{word-spacing:-0.057573pt;}
.ws9e{word-spacing:-0.055270pt;}
.ws25{word-spacing:-0.052967pt;}
.ws5a{word-spacing:-0.046059pt;}
.ws4c{word-spacing:-0.043756pt;}
.ws9c{word-spacing:-0.039150pt;}
.ws26{word-spacing:-0.032241pt;}
.ws55{word-spacing:-0.031090pt;}
.ws44{word-spacing:-0.029938pt;}
.ws15{word-spacing:-0.027635pt;}
.ws53{word-spacing:-0.025332pt;}
.ws28{word-spacing:-0.022166pt;}
.ws91{word-spacing:-0.020726pt;}
.wsbd{word-spacing:-0.018423pt;}
.ws1d{word-spacing:-0.018136pt;}
.ws2c{word-spacing:-0.016121pt;}
.ws35{word-spacing:-0.015545pt;}
.ws6{word-spacing:-0.013818pt;}
.ws3a{word-spacing:-0.012954pt;}
.ws27{word-spacing:-0.012090pt;}
.ws2f{word-spacing:-0.011515pt;}
.ws12{word-spacing:-0.009212pt;}
.ws3e{word-spacing:-0.008060pt;}
.ws49{word-spacing:-0.007772pt;}
.ws1e{word-spacing:-0.006909pt;}
.ws4a{word-spacing:-0.005182pt;}
.ws2d{word-spacing:-0.004606pt;}
.ws16{word-spacing:-0.002591pt;}
.ws2a{word-spacing:-0.002303pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.002015pt;}
.ws5{word-spacing:0.002303pt;}
.ws36{word-spacing:0.002591pt;}
.ws3d{word-spacing:0.004030pt;}
.ws7{word-spacing:0.004606pt;}
.ws17{word-spacing:0.005182pt;}
.ws9{word-spacing:0.006909pt;}
.wsb{word-spacing:0.009212pt;}
.ws29{word-spacing:0.010075pt;}
.wsa{word-spacing:0.011515pt;}
.ws8{word-spacing:0.013818pt;}
.ws48{word-spacing:0.015545pt;}
.ws2b{word-spacing:0.016121pt;}
.ws4b{word-spacing:0.018136pt;}
.ws3c{word-spacing:0.018423pt;}
.ws14{word-spacing:0.025332pt;}
.ws33{word-spacing:0.027635pt;}
.ws51{word-spacing:0.029938pt;}
.ws7b{word-spacing:0.033680pt;}
.ws4e{word-spacing:0.034544pt;}
.wsa6{word-spacing:0.046059pt;}
.ws39{word-spacing:0.059876pt;}
.ws80{word-spacing:0.062179pt;}
.ws1c{word-spacing:0.066785pt;}
.ws7c{word-spacing:0.071391pt;}
.ws23{word-spacing:0.073694pt;}
.ws46{word-spacing:0.080603pt;}
.ws73{word-spacing:0.085208pt;}
.ws22{word-spacing:0.099026pt;}
.ws77{word-spacing:0.103632pt;}
.ws5e{word-spacing:0.105935pt;}
.wsc0{word-spacing:0.117449pt;}
.wsb4{word-spacing:0.119752pt;}
.wsc3{word-spacing:0.122055pt;}
.ws50{word-spacing:0.126661pt;}
.wsa8{word-spacing:0.138176pt;}
.ws42{word-spacing:0.142782pt;}
.ws1{word-spacing:0.147387pt;}
.wsf{word-spacing:0.149690pt;}
.wsb2{word-spacing:0.156599pt;}
.ws3{word-spacing:0.161205pt;}
.ws1a{word-spacing:0.172720pt;}
.ws52{word-spacing:0.177326pt;}
.ws7f{word-spacing:0.179628pt;}
.wsc9{word-spacing:0.184234pt;}
.ws6e{word-spacing:0.188840pt;}
.ws19{word-spacing:0.191143pt;}
.ws82{word-spacing:0.209567pt;}
.ws9b{word-spacing:0.218778pt;}
.ws40{word-spacing:0.221081pt;}
.ws38{word-spacing:0.234899pt;}
.wsad{word-spacing:0.253322pt;}
.ws65{word-spacing:0.274049pt;}
.ws9a{word-spacing:0.276351pt;}
.ws67{word-spacing:0.294775pt;}
.ws7d{word-spacing:0.303987pt;}
.wsab{word-spacing:0.363863pt;}
.ws58{word-spacing:0.384589pt;}
.ws7a{word-spacing:0.467495pt;}
.ws62{word-spacing:0.488221pt;}
.wsb8{word-spacing:0.720817pt;}
.ws34{word-spacing:0.854387pt;}
.wsaf{word-spacing:0.939595pt;}
._5{margin-left:-3.194162pt;}
._4{margin-left:-2.401955pt;}
._2{margin-left:-1.289640pt;}
._1{width:1.174494pt;}
._0{width:4.030126pt;}
._3{width:40.278226pt;}
.fs2{font-size:20.150628pt;}
.fs1{font-size:23.029289pt;}
.fs0{font-size:25.907950pt;}
.fs3{font-size:34.543933pt;}
.y52{bottom:27.106667pt;}
.y51{bottom:38.306667pt;}
.y50{bottom:49.506667pt;}
.ya1{bottom:58.306667pt;}
.y0{bottom:60.000000pt;}
.y9f{bottom:71.106667pt;}
.y9e{bottom:83.906667pt;}
.y9d{bottom:96.706667pt;}
.y4f{bottom:102.786667pt;}
.y9c{bottom:109.506667pt;}
.y4e{bottom:115.586667pt;}
.y33{bottom:119.906667pt;}
.y9b{bottom:122.306667pt;}
.y4d{bottom:128.386667pt;}
.y32{bottom:131.106667pt;}
.y9a{bottom:135.106667pt;}
.y4c{bottom:141.186667pt;}
.y31{bottom:142.306667pt;}
.y98{bottom:147.906667pt;}
.y4b{bottom:153.986667pt;}
.y97{bottom:160.706667pt;}
.y4a{bottom:166.786667pt;}
.y96{bottom:173.506667pt;}
.y49{bottom:179.586667pt;}
.y95{bottom:186.306667pt;}
.y48{bottom:192.386667pt;}
.y30{bottom:195.586667pt;}
.y94{bottom:199.106667pt;}
.y5b{bottom:205.186667pt;}
.y47{bottom:205.666667pt;}
.y2f{bottom:208.386667pt;}
.y93{bottom:211.906667pt;}
.y5a{bottom:218.466667pt;}
.y2e{bottom:221.186667pt;}
.y92{bottom:224.706667pt;}
.y46{bottom:229.026667pt;}
.y2d{bottom:233.986667pt;}
.y91{bottom:237.506667pt;}
.y45{bottom:241.826667pt;}
.y2c{bottom:246.786667pt;}
.y90{bottom:250.306667pt;}
.y44{bottom:254.626667pt;}
.y2b{bottom:259.586667pt;}
.y8f{bottom:263.106667pt;}
.y43{bottom:267.426667pt;}
.y2a{bottom:272.386667pt;}
.y8e{bottom:275.906667pt;}
.y42{bottom:280.226667pt;}
.y29{bottom:285.666667pt;}
.y8d{bottom:288.706667pt;}
.y59{bottom:293.026667pt;}
.y41{bottom:293.666667pt;}
.y8c{bottom:301.506667pt;}
.y58{bottom:306.466667pt;}
.y40{bottom:308.066667pt;}
.y28{bottom:309.026667pt;}
.y8b{bottom:314.306667pt;}
.y57{bottom:320.866667pt;}
.y27{bottom:321.826667pt;}
.y8a{bottom:327.106667pt;}
.y3f{bottom:331.266667pt;}
.y26{bottom:334.626667pt;}
.y99{bottom:339.906667pt;}
.y3e{bottom:344.066667pt;}
.y25{bottom:348.066667pt;}
.y89{bottom:352.706667pt;}
.y3d{bottom:356.866667pt;}
.y88{bottom:365.506667pt;}
.y3c{bottom:369.666667pt;}
.y24{bottom:371.266667pt;}
.y87{bottom:378.306667pt;}
.y3b{bottom:382.466667pt;}
.y23{bottom:384.066667pt;}
.y86{bottom:391.106667pt;}
.y56{bottom:395.266667pt;}
.y3a{bottom:395.906667pt;}
.y22{bottom:396.866667pt;}
.y85{bottom:403.906667pt;}
.y55{bottom:408.706667pt;}
.y21{bottom:409.666667pt;}
.y39{bottom:410.306667pt;}
.y84{bottom:416.706667pt;}
.y20{bottom:422.466667pt;}
.y54{bottom:423.106667pt;}
.y38{bottom:424.706667pt;}
.y83{bottom:429.506667pt;}
.y1f{bottom:435.906667pt;}
.y53{bottom:437.506667pt;}
.y82{bottom:442.306667pt;}
.y37{bottom:448.066667pt;}
.y1e{bottom:450.306667pt;}
.y81{bottom:455.106667pt;}
.y36{bottom:460.866667pt;}
.y80{bottom:467.906667pt;}
.y1d{bottom:473.666667pt;}
.y7f{bottom:480.706667pt;}
.y1c{bottom:486.466667pt;}
.y7e{bottom:493.506667pt;}
.y1b{bottom:499.266667pt;}
.y7d{bottom:506.306667pt;}
.y1a{bottom:512.066667pt;}
.y7c{bottom:519.106667pt;}
.y19{bottom:524.866667pt;}
.y7b{bottom:531.906667pt;}
.y18{bottom:537.666667pt;}
.y7a{bottom:544.706667pt;}
.y17{bottom:550.466667pt;}
.y79{bottom:557.506667pt;}
.y16{bottom:563.266667pt;}
.y78{bottom:570.306667pt;}
.y15{bottom:576.066667pt;}
.y77{bottom:583.106667pt;}
.y14{bottom:588.866667pt;}
.y76{bottom:595.906667pt;}
.y13{bottom:601.666667pt;}
.y75{bottom:608.706667pt;}
.y12{bottom:614.466667pt;}
.y74{bottom:621.506667pt;}
.y11{bottom:627.266667pt;}
.y73{bottom:634.306667pt;}
.y10{bottom:640.066667pt;}
.y72{bottom:647.106667pt;}
.yf{bottom:652.866667pt;}
.y35{bottom:655.746667pt;}
.y71{bottom:659.906667pt;}
.ye{bottom:665.666667pt;}
.y34{bottom:668.546667pt;}
.y70{bottom:672.706667pt;}
.yd{bottom:681.346667pt;}
.ya0{bottom:685.506667pt;}
.yc{bottom:694.146667pt;}
.y6f{bottom:698.306667pt;}
.yb{bottom:706.946667pt;}
.y6e{bottom:711.106667pt;}
.ya{bottom:719.746667pt;}
.y6d{bottom:723.906667pt;}
.y9{bottom:732.546667pt;}
.y6c{bottom:736.706667pt;}
.y8{bottom:745.346667pt;}
.y6b{bottom:749.506667pt;}
.y7{bottom:758.146667pt;}
.y6a{bottom:762.306667pt;}
.y6{bottom:770.946667pt;}
.y69{bottom:775.106667pt;}
.y5{bottom:783.746667pt;}
.y68{bottom:787.906667pt;}
.y4{bottom:796.546667pt;}
.y67{bottom:800.706667pt;}
.y3{bottom:809.346667pt;}
.y66{bottom:813.506667pt;}
.y2{bottom:822.787067pt;}
.y65{bottom:826.306667pt;}
.y64{bottom:839.106667pt;}
.y1{bottom:851.266667pt;}
.y63{bottom:851.906667pt;}
.y62{bottom:864.706667pt;}
.y5d{bottom:878.306667pt;}
.y61{bottom:890.787067pt;}
.y5c{bottom:894.306667pt;}
.y5f{bottom:915.333333pt;}
.y60{bottom:919.266667pt;}
.y5e{bottom:925.986667pt;}
.h8{height:16.000000pt;}
.h5{height:19.203548pt;}
.h7{height:19.727464pt;}
.h3{height:21.946912pt;}
.h4{height:22.545674pt;}
.h2{height:25.363883pt;}
.h6{height:33.818510pt;}
.h1{height:872.000000pt;}
.h0{height:972.000000pt;}
.w2{width:475.333333pt;}
.w1{width:477.333333pt;}
.w0{width:688.000000pt;}
.x0{left:37.333333pt;}
.x1{left:41.533333pt;}
.x2{left:43.453333pt;}
.x4{left:248.252933pt;}
.x3{left:251.933333pt;}
.x5{left:253.853333pt;}
.x7{left:458.493333pt;}
.x6{left:462.333333pt;}
.x8{left:464.253333pt;}
.x9{left:582.653333pt;}
}
